/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

nav li ul {background: url('/wp-content/themes/divi-child-theme-master/img/house-on-the-hill-header-bk.jpg') repeat;}
.phone a {color: #666666;}
.et_mobile_menu  {background: url('/wp-content/themes/divi-child-theme-master/img/house-on-the-hill-header-bk.jpg') repeat;}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
background:  url('/wp-content/themes/divi-child-theme-master/img/house-on-the-hill-header-bk.jpg') repeat;
}

#et-top-navigation {font-family: courier;}
#et-top-navigation a:hover {color: #40261b;}
.et_pb_section_1 {background: url('/wp-content/themes/divi-child-theme-master/img/house-on-the-hill-header-bk.jpg') repeat;}

.et_pb_fullwidth_header {height: 350px;}

.sgg-caption {font-family: "Courier New", Courier, monospace !important; font-size: 1em !important; font-weight: bold !important;}

@media (max-width: 980px)
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 100%;}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info, .mobile_menu_bar:before {background:  url('/wp-content/themes/divi-child-theme-master/img/house-on-the-hill-header-bk.jpg') repeat;}

.gform_wrapper h3.gform_title { 
    color: #230017 !important;
    
    letter-spacing: 2px;}
#gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {font-size: 2em !important; font-weight: 500 !important;  font-family: "Arvo",Georgia,"Times New Roman",serif !important;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="submit"] { background: transparent none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 3px;
    font-size: 23px !important;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    position: relative;
    transition: all 0.2s ease 0s;
    letter-spacing: 1px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {font-size: 1.8em !important; color: #ffffff !important;
cursor: pointer;
    display: block;
    float: right;
   
    margin: 4px auto 0;}


/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
}